/*背景バージョン*/
/*.date-sunday   .ui-state-default {
  background-image: none; background-color: #FF9999
}
.date-saturday .ui-state-default {
  background-image: none; background-color: #66CCFF
}
.date-holiday0 .ui-state-default {
  background-image: none; background-color: #FF99FF
}
.date-holiday1 .ui-state-default {
  background-image: none; background-color: #FFFF33
}*/

/*文字バージョン*/
.date-sunday   .ui-state-default {
  background-image: none; color: #FF0000
}
.date-saturday .ui-state-default {
  background-image: none; color: #005599
}
.date-holiday0 .ui-state-default {
  /*background-image: none; color: #FF99FF*/
  background-image: none; color: #FF0000
}
.date-holiday1 .ui-state-default {
  background-image: none; color: #FFFF33
}
